import {Navigate, useOutlet} from "react-router-dom";
import Header from "@/states/Manage/components/Header";

export const Manage = () => {

    const outlet = useOutlet();

    if (!localStorage.getItem("token")) {
        return <Navigate to="/auth"/>;
    }

    return (
        <>
            <Header title="Manage"/>

            {outlet}
        </>
    );
}